.layouts-header {
  // overflow: hidden;
  // position: fixed;
  top: 0px;
  width: 100%;
  border-bottom: 1px solid #dbdbdb;
}

.input-search-bar {
  @apply mx-3 outline outline-1 outline-gray-400;
}
.btn-createPost {
  @apply p-2 outline outline-1 outline-blue-500 bg-white rounded hover:bg-blue-500 hover:text-white;
}
